@media only screen and (min-width: 1500px){
	/*extra siroke kousky*/
        /*body{position: relative;max-width: 1500px;margin: auto;}
        div{max-width: 1500px;}*/
        ul.menu li ul.hoverMenu{width: 1020px;}
        #bonzak:before{content: '1500';}
}

@media only screen and (min-width: 1250px) and (max-width: 1500px){
    /*siroke kousky*/ #bonzak:before{content: '1250-1500';}
    /*katalog jako seznam coz je standart*/ 
    ul.menu li ul.hoverMenu{width: 770px;}
    .triSloupce div.kategorieProdukt{
        width: 21em;
        max-width: 32%;
    }
    .label-cena{right: 0;}
}

@media only screen and (min-width: 1150px) and (max-width: 1250px) {
    #bonzak:before{content: '1150-1250';}
    .pulka{width: 48%;min-width: 20em;}
    ul.menu li ul.hoverMenu{width: 770px;}
    .triSloupce div.kategorieProdukt{
        width: 18em;
        max-width: 32%;
    }
     .label-cena{right: 0;}
}
@media only screen and (min-width: 1050px) and (max-width: 1150px) {
    #bonzak:before{content: '1050-1150';}
    .pulka{width: 100%;min-width: inherit;}
    #zpetDoKosiku, #pokracovat{width: 48%;}
    div#novinkyAkce{display: none;}
    ul.menu li ul.hoverMenu{width: 770px;}
    .triSloupce div.kategorieProdukt{
        /*width: 18em;*/
        max-width: 49%;
    }
}
@media only screen and (min-width: 850px) and (max-width: 1050px) {
    #bonzak:before{content: '850-1050';}
     .pulka{width: 100%;min-width: inherit;}
    div#novinkyAkce{display: none;}
    ul.menu li ul.hoverMenu{width: 520px;}
    
}
@media only screen and (min-width: 768px) and (max-width: 850px) {
    #bonzak:before{content: '768-850';}
     .pulka{width: 100%;min-width: inherit;}
    div#novinkyAkce{display: none;}
    #prostredek{width: calc(100% - 520px);}
    ul.menu li ul.hoverMenu{width: 520px;}

}
@media only screen and (min-width: 480px) and (max-width: 768px) {
    #bonzak:before{content: '480-768';}
     .pulka{width: 100%;min-width: inherit;}
    div#langSelect{display: none;}
    div#loginLink{position: absolute;left: auto;right: 0;width: 100px;/*font-size: 0px*/;}
    #loginForm{
        left:-400px;
    }
    .hide768{display: none;}
    .show768{display: block;}
    ul.menu li:hover ul.hoverMenu{display: none;}
    .internetoveCeny{display: none;}
    div#novinkyAkce{display: none;}
    div#osobni{width: 100px;}
    #prostredek{width: calc(100% - 400px);}
}



@media only screen and (max-width: 480px) {
    #bonzak:before{content: 'do480';}
     .pulka{width: 48%;min-width: 15em;float:left;}
    div#prostredek,div#langSelect,div#loginLink{display: none;}
    #loginFormDisplay{
        width: 35px;overflow: hidden;
    }
    ul.menu li ul.hoverMenu{display: none;}
    .hide768{display: none;}
    .show480{display: block;}
    .internetoveCeny{display: none;}
}





@media only screen and (device-width: 768px) and (orientation: landscape) {
  /* tablet potreba zkusit*/#bonzak:before{content: 'tablet';}
  div#prostredek{display: none;}
   .pulka{width: 100%;min-width: inherit;}
      .internetoveCeny{display: none;}  
}
@media only screen and  (max-width: 850px) {
    /*body{color:red;}*/
    div#aktuality,div#langSelect{
        display:none;
    }
    #loginFormDisplay .nomobil{
        display: none;
    }
    #kosikDisplayShow{
        
        width: 40px;
    }
    
}

